.controls {
	display: flex;
	justify-content: flex-end;
	align-items: center;
}

input.form-control {
	border: 1px solid #DFE3E7;
	border-radius: 0.267rem;
	background-color: #3f3f3f;
	color: #8a99b5;
}

body.dark-layout .checkbox label:before {
	background-color: #3f3f3f;
	border: 1px solid var(--green);
}

body.dark-layout .checkbox input:checked ~ label:after {
	border-color: var(--green);
}

.sectiondp {
	display: none;
}

.sectiondp.active {
	display: inline;
}

.sectiondp.df.active {
	display: flex;
	justify-content: space-between;
}

.blur {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	box-shadow: inset 0 0 100px 10px black;
	border-radius: inherit;
	transition: all 1s;
	display: flex;
	justify-content: center;
	align-items: center;
}

.card-hover.position-relative {
	border-radius: 20px;
}

.card-hover.position-relative img {
	border-radius: inherit;
}

.card-hover:hover .blur {
	/*height: 100%;*/
	background: #000000bd;
}

.card-hover:hover .blur .gotodetails {
	/*height: 100%;*/
	opacity: 1;
}